body {
	margin: 0;
	padding: 0;
}

.sidebar {
	width: 7.5lvw;
	background-color: #DFD3C3;
}

#page {
	width: 85lvw;
	background-color: #F8EDE3;
}

#topbar {
	height: 11lvh;
	left: 0;
	right: 0;
	background-color: #C2B7A8;
}

#maincon {
	display: flex;
	width: 100%;
	height: 89lvh;
}


/*
ophtamized:
    base03:	#111111
    base02:	#262626
    base01:	#474747
    base0:	#777777
    base1:	#ababab
    base2:	#d4d4d4
    base3:	#f1f1f1
    R:	#e22761
    G:	#61e227
    B:	#2761e2
    p:	#8444a1
*/
